@font-face{
    font-family:flaticon;
    src:url(../fonts/Flaticon.eot);
    src:url(../fonts/Flaticond41d.eot?#iefix) format("embedded-opentype"),url(../fonts/Flaticon.woff2) format("woff2"),url(../fonts/Flaticon.woff) format("woff"),url(../fonts/Flaticon.ttf) format("truetype"),url(../fonts/Flaticon.svg#Flaticon) format("svg");
    font-weight:400;
    font-style:normal
}
@media screen and (-webkit-min-device-pixel-ratio:0){
    @font-face{
        font-family:flaticon;
        src:url(../fonts/Flaticon.svg#Flaticon) format("svg")
    }
}
[class^=flaticon-]:before,[class*=" flaticon-"]:before,[class^=flaticon-]:after,[class*=" flaticon-"]:after{
    font-family:Flaticon;
    font-style:normal
}
.flaticon-shopping-cart-black-shape:before{
    content:"\f100"
}
.flaticon-arrow-down-sign-to-navigate:before{
    content:"\f101"
}
.flaticon-left-quotes-sign:before{
    content:"\f102"
}
.flaticon-left-black-arrow:before{
    content:"\f103"
}
.flaticon-cross-sign:before{
    content:"\f104"
}
.flaticon-supermarket-basket:before{
    content:"\f105"
}
.flaticon-check-box:before{
    content:"\f106"
}
.flaticon-question:before{
    content:"\f107"
}
.flaticon-envelope:before{
    content:"\f108"
}
.flaticon-menu:before{
    content:"\f109"
}
.flaticon-left-arrow:before{
    content:"\f10a"
}
.flaticon-right-arrow:before{
    content:"\f10b"
}
.flaticon-playstore:before{
    content:"\f10c"
}
.flaticon-secure-shield:before{
    content:"\f10d"
}
.flaticon-envelope-1:before{
    content:"\f10e"
}
.flaticon-up-arrow:before{
    content:"\f10f"
}
.flaticon-email:before{
    content:"\f110"
}
.flaticon-phone-call:before{
    content:"\f111"
}
.flaticon-full-screen:before{
    content:"\f112"
}
.flaticon-tag:before{
    content:"\f113"
}
.flaticon-right-arrow-1:before{
    content:"\f114"
}
.flaticon-checked:before{
    content:"\f115"
}
.flaticon-search:before{
    content:"\f116"
}
.flaticon-email-1:before{
    content:"\f117"
}
.flaticon-facebook:before{
    content:"\f118"
}
.flaticon-youtube:before{
    content:"\f119"
}
.flaticon-shopping-bag:before{
    content:"\f11a"
}
.flaticon-user:before{
    content:"\f11b"
}
.flaticon-list:before{
    content:"\f11c"
}
.flaticon-grid:before{
    content:"\f11d"
}
.flaticon-left-arrow-1:before{
    content:"\f11e"
}
.flaticon-check:before{
    content:"\f11f"
}
.flaticon-next:before{
    content:"\f120"
}
.flaticon-crosshair:before{
    content:"\f121"
}
.flaticon-secure-data:before{
    content:"\f122"
}
.flaticon-lock:before{
    content:"\f123"
}
.flaticon-telephone:before{
    content:"\f124"
}
.flaticon-customer-support:before{
    content:"\f125"
}
.flaticon-add:before{
    content:"\f126"
}
.flaticon-contact-book:before{
    content:"\f127"
}
.flaticon-approval:before{
    content:"\f128"
}
.flaticon-mobile-protection:before{
    content:"\f129"
}
.flaticon-credit-card:before{
    content:"\f12a"
}
.flaticon-facebook-1:before{
    content:"\f12b"
}
.flaticon-linkedin:before{
    content:"\f12c"
}
.flaticon-instagram:before{
    content:"\f12d"
}
.flaticon-twitter:before{
    content:"\f12e"
}
.flaticon-checklist:before{
    content:"\f12f"
}
.flaticon-book:before{
    content:"\f130"
}
.flaticon-check-1:before{
    content:"\f131"
}
.flaticon-play-button:before{
    content:"\f132"
}
.flaticon-sync:before{
    content:"\f133"
}
.flaticon-menu-1:before{
    content:"\f134"
}
.flaticon-pinterest:before{
    content:"\f135"
}
.flaticon-right-arrow-2:before{
    content:"\f136"
}
.flaticon-calendar:before{
    content:"\f137"
}
.flaticon-calendar-1:before{
    content:"\f138"
}
.flaticon-caret-down:before {
    content: "\f123";
}
.flaticon-chat:before{
    content:"\f139"
}
.flaticon-gift:before{
    content:"\f13a"
}
.flaticon-antivirus:before{
    content:"\f13b"
}
.flaticon-design:before{
    content:"\f13c"
}
.flaticon-virus-warning:before{
    content:"\f13d"
}
.flaticon-website:before{
    content:"\f13e"
}
.flaticon-secure:before{
    content:"\f13f"
}
.flaticon-customer:before{
    content:"\f140"
}
.flaticon-star:before{
    content:"\f141"
}
.flaticon-read:before{
    content:"\f142"
}
.flaticon-password:before{
    content:"\f143"
}
.flaticon-bug:before{
    content:"\f144"
}
.flaticon-sign-out:before{
    content:"\f145"
}
.flaticon-network:before{
    content:"\f146"
}
.flaticon-email-2:before{
    content:"\f147"
}
.flaticon-broken-link:before{
    content:"\f148"
}
.flaticon-locker:before{
    content:"\f149"
}
.flaticon-server:before{
    content:"\f14a"
}
.flaticon-verify:before{
    content:"\f14b"
}
.flaticon-enter:before{
    content:"\f14c"
}
.flaticon-consultant:before{
    content:"\f14d"
}
.flaticon-shield:before{
    content:"\f14e"
}
.flaticon-customer-service:before{
    content:"\f14f"
}
.flaticon-money-back:before{
    content:"\f150"
}
.flaticon-shipped:before{
    content:"\f151"
}
.flaticon-international-business:before{
    content:"\f152"
}
.flaticon-inclined-patch:before{
    content:"\f153"
}
.flaticon-technical-support:before{
    content:"\f154"
}
.flaticon-supplies:before{
    content:"\f155"
}
.flaticon-position:before{
    content:"\f156"
}
.flaticon-weight-scale:before{
    content:"\f157"
}
.flaticon-management:before{
    content:"\f158"
}
.flaticon-package:before{
    content:"\f159"
}
.flaticon-cyber-attack:before{
    content:"\f15a"
}
.flaticon-coding:before{
    content:"\f15b"
}
.flaticon-worldwide:before{
    content:"\f15c"
}
